
	/*
	 *  @2011
	 * Screen CSS
	 *
	 *
	 */

@import 'clean.css';



html {}
body { background: #000; }

@font-face {
    font-family: 'DINPro Light';
    src: url('f/dinpro-light-webfont.eot');
    src: url('f/dinpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('f/dinpro-light-webfont.woff') format('woff'),
         url('f/dinpro-light-webfont.svgz#DINProLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DINPro Regular';
    src: url('f/dinpro-regular-webfont.eot');
    src: url('f/dinpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('f/dinpro-regular-webfont.woff') format('woff'),
         url('f/dinpro-regular-webfont.svgz#DINProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}



body, input, button, select, textarea { color: #333; font: 12px/21px Verdana, Arial, sans-serif; }

body > .aural a:focus { position: fixed; top: 50px; left: 50px; min-width: 200px; padding: 5px; color: #fff; background: #b09657; font-weight: bold; }

a { color: #0293cf; text-decoration: none; }
a:focus, a:hover { color: #a1a1a1; text-decoration: underline; }


#page:after, #top:after, #wrapper:after, .list:after, .list > li:after, .form-item:after { display: block; height: 0; clear: both; font-size: 0; visibility: hidden; content: '.' } 

/* main */
#page { width: 970px; margin: 0 auto; padding: 10px; background: #fff; }

/* top */
#top { border-bottom: 1px dashed #999; }

/*
#lang-mod { height: 21px; float: right; margin: 7px -10px 0 0; padding: 0 20px 0 10px; color: #636363v; background: #000; font: 10px/21px 'DINPro Light'; }
#lang-mod li { display: inline; }
#lang-mod li:first-child:after { padding: 0 5px; content: '|' }
#lang-mod a { color: #0293cf; text-transform: uppercase }
#lang-mod .act a,
#lang-mod a:hover { color: #fff; }
*/
.language-switcher-locale-url { height: 21px; float: right; margin: 7px -10px 0 0; padding: 0 20px 0 10px; color: #636363v; background: #000; font: 10px/21px 'DINPro Light'; }
.language-switcher-locale-url li { display: inline; }
.language-switcher-locale-url li:first-child:after { padding: 0 5px; content: '|' }
.language-switcher-locale-url a { color: #0293cf; text-transform: uppercase }
.language-switcher-locale-url a.active,
.language-switcher-locale-url a:hover { color: #fff; }

#logo { width: 180px; height: 160px; line-height: 160px; float: left; text-align: center }
#logo img { vertical-align: middle }

#slogan { width: 660px; float: left; margin: 39px 0 0; font: 13px/21px 'DINPro Regular'; text-transform: uppercase  }
#slogan h2 { color: #58595b; font-size: 20px; font-family: 'DINPro Light'; }
#slogan h2 span { display: block; color: #000; font: 13px/21px 'DINPro Regular'; }
#slogan time { display: inline-block; margin: 5px 0 0; padding: 0 5px; color: #0293cf; background: #f4f4f4 }

#social-mod { width: 115px; float: right; }
#social-mod li { display: inline-block; margin: 10px 0 0; }

nav { width: 620px; float: left; margin: 39px 0 0; }
nav li { height: 21px; float: left; padding: 0 0 0 25px; font: 13px/21px 'DINPro Light'; }
nav > ul > li:first-child { padding: 0 }
nav li a { color: #555657; text-transform: uppercase }
nav li.act > a { text-decoration: underline }
nav li.act a,
nav li:hover a { color: #0293cf; text-decoration: none }
nav li.act ul,
nav li:hover ul { display: block; }
nav ul { position: relative; }
nav ul ul { display: none; position: absolute; top: 21px; left: 0; right: 0; z-index: 51 }
nav ul ul li { height: 18px; line-height: 18px; padding: 0 10px 0 0; font-size: 12px; }
nav ul ul a { white-space: nowrap }


/* wrapper */
#wrapper { clear: both; padding: 35px 0 20px; }

.col-2-lay #content { width: 772px; margin: 0 10px 0 0; }
.col-3-lay #content { width: 570px; margin: 0 10px; }

#cloud { display: none; position: absolute; top: 0; left: 0; z-index: 1001; padding: 10px; border: 2px solid #0292cf; background: #eeeff1 }
#cloud .tbl-data-cloud strong { display: block; font-weight: bold; }
#cloud .tbl-data-cloud strong + em { display: block; margin: 0 0 20px; }
#cloud .tbl-data-cloud ul { margin: 0 0 20px; }

#ui-datepicker-div { z-index: 100 !important }

/* content */
#content { float: left; }
#content h1 { border-bottom: 1px dashed #999; color: #0293cf; font: 16px/21px 'DINPro Regular'; text-transform: uppercase }
#content h1 + strong { color: #959494; }
#content h2 { clear: both; margin: 10px 0 5px; border-bottom: 1px dashed #999; color: #0293cf; font: 14px/21px 'DINPro Regular'; text-transform: uppercase }
#content h4 { clear: both; margin: 10px 0 5px; border-bottom: 1px dashed #999; color: #0293cf; font: 12px/21px 'DINPro Regular'; text-transform: uppercase }
#content h5 {clear: both;  margin: 10px 0 0; color: #000; font: 12px/21px 'DINPro Regular'; text-transform: uppercase }
#content header { margin: 0 0 15px; }


article em { font-style: italic; }
article strong { font-weight: bold; }
article small { display: block; color: #bdbdbd; font-size: 11px; }
article p { margin: 0 0 1em; }
article > ul,
article > ol { margin: 0 0 1em 2em; }
article ul li { list-style-type: disc }
article ol > li { list-style-type: decimal }
article img { display: block; border: 5px solid #fff; box-shadow: 0 1px 2px #b3b3b3; }
article .img-left  { float: left; margin: 0 15px 10px 0; }
article .img-right { float: right; margin: 0 0 10px 15px; }
article header ul li { list-style-type: none }

form p { margin: 0 0 10px; }
form label,
form .label { display: inline-block; width: 130px; line-height: 15px; padding: 3px 0 0; vertical-align: top }
form li { margin: 0 0 10px; }
form li li { margin: 0; }
form select,
form textarea,
form input[type=text],
form input[type=password] { width: 148px; height: 23px; line-height: 23px; padding: 0 10px; border: 1px solid #0179aa; color: #fff; background: #999 }
form select { width: 168px; height: 25px;  }
form textarea { height: 60px; }
form .form-required { color: #f00 }

table { width: 100%; margin: 0 0 1em; border-spacing: 2px; font: 12px/16px Verdana, sans-serif; }
table th { padding: 10px; color: #fff; background: #0293cf; font-weight: bold; }
table td { padding: 5px 10px; background: #e6e5e5; }
table td:first-child a { color: #000; font-weight: bold; }
table tbody tr:hover > * { background: #d4dee3 }
table .sort { display: block; height: 10px; margin: 3px 0 0; }
table .sort a { width: 11px; height: 10px; line-height: 10px; float: left; background: url(../images/icon-sort.png) no-repeat; text-indent: -100em; overflow: hidden }
table .sort .sort-desc { background-position: -11px 0; }
.z_rodzina {color:#EF4399}

#search-form .form-item-keys { width: 380px; float: left; }
#search-form input[type=submit] {  }

#content form { margin: 0 0 10px; padding: 15px 10px; border-bottom: 1px dashed #999; background: #f2f2f2; }
#content form legend { display: block }
#content form fieldset { padding: 10px; border: 1px solid #0179aa }
#content form select,
#content form textarea,
#content form input[type=text],
#content form input[type=password] { width: 211px; border: 0; }
#content form input.error { width: 209px; border: 1px solid red }
#content form select { width: 231px; }
#content form input[type=submit] { display: inline-block; height: 23px; padding: 0 5px; color: #fff; background: #0293cf; font: bold 11px/23px Tahoma, sans-serif; text-align: center; text-transform: uppercase }
#content form img { display: block; margin: 0 0 0 133px; }
#content form .form-item { margin: 0 0 5px; }
#content form .form-submit { margin: 10px 10px 0 0; }
#content form .mod-submit { width: 363px; text-align: right }
#content form .form-textarea-wrapper { display: inline-block; }

#slider-mod { position: relative; margin: 0 0 20px;  }
.slider > li { position: relative; font: 10px/14px Verdana, sans-serif; }
.slider > li img { display: block; }
.slider > li div { position: absolute; bottom: 20px; right: 0; width: 386px; }
.slider > li h5 { margin: 0 10px 10px; }
.slider > li h5 a { line-height: 22px; color: #0099cc; font-weight: bold; font-size: 18px; text-transform: uppercase }
.slider > li p { margin: 0; padding: 10px; color: #eee; background: url(../images/bg-opacity.png); }
.n-nav { position: absolute; bottom: 4px; left: 4px; z-index: 2 }
.n-nav li { width: 16px; height: 16px; float: left; margin: 0 4px 0 0; }
.n-nav a { display: block; width: 100%; height: 100%; background: #0293cf; text-indent: -100em; overflow: hidden; }
.n-nav .act a,
.n-nav a:hover { background: #7f6b4f }

.tbl-data .cloud { display: none; }

.list { margin: 10px 0 0; }
.list > li { margin: 0 0 10px; }
.list h6 a { color: #333; font-weight: bold; }
.list time { display: block; margin: 0 0 5px; color: #0293cf }

.news-list img { float: left; margin: 0 10px 10px 0; border: 5px solid #0293cf }
.news-list div { overflow: hidden }

.search-list > li { padding: 0 0 10px; border-bottom: 1px dashed #ccc }

/* calendar */

.view-calendar .date-nav { display: block; height: 29px; line-height: 29px; padding: 0 10px; background: #0393d0; text-align: center; }
.view-calendar .date-nav p { color: #fff; font-weight: bold; }
.view-calendar .date-nav h3,
.view-calendar .date-nav div { display: inline-block; line-height: 29px; }
.view-calendar .date-nav .date-heading { width: 50%; }
.view-calendar .date-nav span a { display: inline-block; width: 9px; height: 14px;  text-indent: -100em; overflow: hidden; cursor: pointer; vertical-align: middle  }
.view-calendar .calendar-empty { display: none }
.view-calendar table { width: 100%; border-collapse: collapse; }
.view-calendar table th { height: 27px; color: #000; font-weight: bold; text-align: center; vertical-align: middle }
.view-calendar table td { height: 27px; color: #000; text-align: center; vertical-align: middle; }
.view-calendar table td a { color: #0393d0 }
.view-calendar table .today,
.view-calendar table .today a { color: #e92331; font-weight: bold; }
.view-calendar table .event { color: #0393d0; }
.view-calendar table .event a { color: #0393d0; }
.view-calendar table .unselected_month { color: #0393d0; font-weight: normal }
.view-calendar time + a { display: block; }
.view-calendar .calendar-calendar table { background: #fff }
.view-calendar .calendar-calendar td { text-align: left }
.view-calendar .year-view table td { vertical-align: top; }
.view-calendar .year-view tr.single-day { display: none }

.view-calendar .month-view #single-day-container { height: auto !important; }
.view-calendar .month-view .view-item-calendar,
.view-calendar .month-view .calendar-agenda-hour { padding: 5px; border-top: 1px dashed #ccc; background: #eee }
.view-calendar .month-view tr.date-box { border-top: 1px dashed #ccc;  }
.view-calendar .month-view tr.date-box td { padding: 10px 0 0 }
.view-calendar .month-view tr.date-box:first-child { border: 0; }
.view-calendar .month-view .date-box a { display: block; padding: 2px 5px; background: #eee }
.view-calendar .month-view table { margin: 10px 0 0 }
.view-calendar .month-view table th.calendar-agenda-hour { border: 0}
.view-calendar .month-view table td { width: 14%;  vertical-align: top; }
.view-calendar .month-view tr.single-day { display: table-row }

.view-calendar .week-view #single-day-container { height: auto !important; }
.view-calendar .week-view .calendar-agenda-items,
.view-calendar .week-view .calendar-agenda-hour { border-top: 1px dashed #ccc }
.view-calendar .week-view table th.calendar-agenda-hour { border: 0}
.view-calendar .week-view table td { vertical-align: top; }
.view-calendar .week-view tr.single-day { display: none }

.view-calendar .day-view #single-day-container { height: auto !important; }
.view-calendar .day-view .calendar-agenda-items,
.view-calendar .day-view .calendar-agenda-hour { border-top: 1px dashed #ccc }
.view-calendar .day-view table th.calendar-agenda-hour { border: 0}
.view-calendar .day-view table td { vertical-align: top; }
.view-calendar .day-view tr.single-day { display: none }


/* dialog window form */
.node-form .form-checkboxes { overflow: hidden; }
.node-form .form-checkboxes > div { width: 32%; float: left; margin: 0 1% 1% 0; }
.node-form .form-checkboxes > div:nth-child(3n+1) { clear: both }

/* views:overwrite */
.views-exposed-form .views-exposed-widget .form-submit { margin: 10px 0 0 }

/* homepage */
.front .news-list > li { width: 244px; float: left; margin: 0 0 0 20px; font: 11px/16px Tahoma, sans-serif; }
.front .news-list > li:first-child { margin: 0; }
.front .news-list img { display: block; margin: 0 0 10px; border: 5px solid #0293cf }
.front .news-list time { margin: 0 0 15px; }


/* jForms */
.jfile,
.jselect {  height: 23px; line-height: 23px; padding: 0 10px;   }

.jform input { width: 100%; height: 100%; }

.jselect { display: inline-block; position: relative; padding: 0; color: #fff; background: #999; vertical-align: middle; cursor: pointer; }
.jselect > span { display: block; position: absolute; top: 0; right: 2px; left: 0; width: auto; height: 23px; line-height: 23px; padding: 0 10px; background: url(../images/bg-jform.png) no-repeat 100% -54px; overflow: hidden; z-index: 1 }
.jselect select { min-width: 100%; position: relative; left: 0; top: -3px; height: 23px; padding: 0; cursor: pointer; z-index: 2 }

.jselect-multiple {  height: 5em }
.jselect-multiple span { display: none }
.jselect-multiple select { top: 0; height: 5em }

.jradio,
.jcheckbox { display: inline-block; width: 18px; height: 18px; background: url(../images/bg-jform.png); vertical-align: middle; overflow: hidden }
.jradio { background-position: -18px 0; }
.jradio.focus,
.jradio.jact { background-position: -18px -18px; }
.jcheckbox { background-position: 0 0; }
.jcheckbox.focus,
.jcheckbox.jact { background-position: 0 -18px; }


/* aside */
aside {  }
#side-bar-0 { width: 168px; float: left; }
#side-bar-1 { width: 175px; float: right; margin: -28px 0 0;  } 

#side-bar-0 .mod { width: 175px; margin: 0 0 10px -28px; }

.mod { margin: 0 0 10px; padding: 10px; background: #0293cf }
.mod h4 { margin: 0 0 10px; padding: 0 10px 2px; border-bottom: 1px dashed #fff; color: #fff; font: 16px/21px 'DINPro Regular'; }

#search-block-form { height: 18px; margin: 0 0 10px; padding: 0; background: none; }
#search-block-form .form-item { width: 134px; float: left; }
#search-block-form .form-actions { float: right; }
#search-block-form h2 { display: none; }
#search-block-form label { display: none; }
#search-block-form input[type=text] { width: 124px; height: 18px; line-height: 18px; float: left; margin: 0; padding: 0 5px; border: 0; color: #707070; background: #000; }
#search-block-form input[type=submit] { width: 36px; height: 18px; line-height: 18px; float: right; padding: 0; background: #000 url(../images/icon-search.png) no-repeat 50% 0; text-indent: 100em; overflow: hidden; }

aside .view-calendar { margin: 0 0 10px; color: #fff; background: #0293cf }
aside .view-calendar a { color: #fff }
aside .view-calendar .date-nav {  }
aside .view-calendar .date-nav h3, 
aside .view-calendar .date-heading { display: block; text-align: left; }
aside .view-calendar h3 { padding: 0 0 2px; border-bottom: 1px dashed #fff; color: #fff; font: 13px/21px 'DINPro Regular'; }
aside .view-calendar ol { margin-left: 13px; }
aside .view-calendar .date-prev,
aside .view-calendar .date-next { display: none }
aside .view-calendar .calendar-calendar { margin: 0 10px 10px; padding: 10px 0; border-bottom: 1px dashed #fff; }
aside .view-calendar .calendar-calendar table { background: none; font-size: 11px; }
aside .view-calendar .calendar-calendar table tr { border: 0; }
aside .view-calendar .calendar-calendar table td { padding: 0; background: none; text-align: center !important }
aside .view-calendar .calendar-calendar table td.empty { background: #0293cf }
aside .view-calendar .calendar-calendar th.days { border: 0; color: #fff; background-color: #0293cf; text-transform: uppercase }

/*
aside .view-calendar { margin: 0 0 10px; color: #fff; background: #000 }
aside .view-calendar .calendar-calendar table td.empty { background: #000 }
aside .view-calendar .calendar-calendar table td a { color: #fff }
aside .view-calendar .calendar-calendar th.days { border: 0; color: #fff; background-color: #000; text-transform: uppercase }
*/

.mod-news {  }
.mod-news li { margin: 0 10px 10px; font: 12px/16px Arial, Verdana, sans-serif; }
.mod-news a { color: #fff;  }
.mod-news time { font-weight: bold; }
.mod-news time:before,
.mod-news time:after { content:'/' }
.mod-news > a { display: inline-block; margin: 0 10px; color: #000; font-size: 11px; text-decoration: underline  }

#views-exposed-form-program-page { width: 175px; margin: 0 0 10px -28px; padding: 10px; background: #0293cf }
#views-exposed-form-program-page h4 { margin: 0 0 10px; padding: 0 10px 2px; border-bottom: 1px dashed #fff; color: #fff; font: 16px/21px 'DINPro Regular'; }
#views-exposed-form-program-page label,
#views-exposed-form-program-page .date-padding { padding: 0 }
#views-exposed-form-program-page .label { display: block; width: auto; color: #fff; text-transform: uppercase; }
#views-exposed-form-program-page .jlabel { padding: 0 0 0 29px }
#views-exposed-form-program-page .jcheckbox { margin: 0 6px 0 -29px }
#views-exposed-form-program-page .views-exposed-widget { float: none }
#views-exposed-form-program-page input[type=submit] { display: block; width: 100%; height: 41px; color: #fff; background: #000; font: 16px/41px 'DINPro Regular'; text-align: center; text-transform: uppercase }

.mod-menu li { padding: 5px 0; border-top: 1px dashed #fff; color: #fff; }
.mod-menu li:first-child { border: 0 }
.mod-menu a { color: #fff; font: 13px/16px 'DINPro Regular'; text-transform: uppercase }

.btn-mod { display: block; margin: 0 0 10px; }
.btn-mod img { display: block; }

/* footer */
footer { height: 16px; padding: 4px 0 0; border-top: 1px dashed #999; color: #999; font: 10px/16px Tahoma, sans-serif; text-transform: uppercase; }
footer a { color: #999; }
footer #copy { float: left; }
footer #made { float: right; }
footer #made span:before { padding: 0 5px; content: '|' }



#cookiesBar {
	background-color:#0293CF;
	background-image:-webkit-linear-gradient(top, #0293CF, #0293CF);
	background-position:initial initial;
	background-repeat:initial initial;
	border-bottom-color:#000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-top-color:#0293CF;
	border-top-style:solid;
	border-top-width:1px;
	bottom:0;
	color:#fff !important;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:400;
	left:0;
	line-height:1em;
	padding:10px 0;
	position:fixed;
	width:100%;
	z-index:9999;
}
#cookiesBar a {
	border-bottom-color:#0293CF;
	border-bottom-style:dotted;
	border-bottom-width: 0px;
	color:#fff;
}
#cookiesBar a:hover {
	color:#ddd;
}
#cookiesBar p {
	line-height:1;
	margin:2px 0;
}
#cookiesBarWrap {
	margin:0 auto;
	position:relative;
	width:800px;
	padding: 10px;
}
#cookiesBarClose {
	background-image:url(../images/btn-close.png);
	background-position:0 0;
	background-repeat:no-repeat no-repeat;
	display:block;
	height:19px;
	position:absolute;
	right:0;
	text-indent:-999em;
	top:10px;
	width:20px;
}
a#cookiesBarClose {
	border:0;
}
#cookiesBarClose:hover {
	background-position:-30px 0;
}
